<?xml version="1.0" encoding="utf-8"?>
<DataSet>
  <DataSetStatus_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1352</COD_PED>
      <COD_PROD>189</COD_PROD>
      <DESCRICAO>OVO CODORNA 900GR CX10 AMP FOODS</DESCRICAO>
      <QTD>8,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1353</COD_PED>
      <COD_PROD>37</COD_PROD>
      <DESCRICAO>CALDO GALINHA 10X1KG TEMPERABEM</DESCRICAO>
      <QTD>15,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1353</COD_PED>
      <COD_PROD>629</COD_PROD>
      <DESCRICAO>CALDO CARNE 10X1KG TEMPERABEM</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1353</COD_PED>
      <COD_PROD>35</COD_PROD>
      <DESCRICAO>AGUA  12X510ML  C/GAS LA</DESCRICAO>
      <QTD>8,000</QTD>
      <UNID>FD</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1353</COD_PED>
      <COD_PROD>294</COD_PROD>
      <DESCRICAO>AGUA 12X510ML NATURAL  LA</DESCRICAO>
      <QTD>8,000</QTD>
      <UNID>FD</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>1353</COD_PED>
      <COD_PROD>715</COD_PROD>
      <DESCRICAO>KIT GARF/FACA FORT BRANCO 8X50 GOLDENPLAST</DESCRICAO>
      <QTD>8,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
  </DataSetStatus_Ped_Item>
  <DataSetStatus_Pedido>
    <Status_Pedido>
      <COD_PED>1352</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO />
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>1353</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO />
    </Status_Pedido>
  </DataSetStatus_Pedido>
</DataSet>
